
PYROS - Evolution #3687
Evolution of schedules & Rejected sequences on dashboard
05/19/2016 04:43 pm - Paul Carensac

Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 0.12 Dashboard complete Spent time: 0.00 hour
Description

Il faut avoir une interface sur le dashboard pour circuler entre les différents plannings, voir leurs différences (des + et des - ?).
Il faut savoir pourquoi une séquence a été rejetée (est-ce vraiment utile d'avoir une page 100% dédiée à ça ?)

History
#1 - 05/19/2016 04:47 pm - Paul Carensac
- Subject changed from Volution of schedules & Rejected sequences on dashboard to Evolution of schedules & Rejected sequences on dashboard

#2 - 07/01/2016 04:00 pm - Paul Carensac
- Status changed from Nouveau to Fermé

Ce sont des tâches qui relèveront de la partie scheduling
